-- 2024-10-08
ALTER TABLE obe_culture_program_requirement
    ADD UNIQUE INDEX obe_culture_program_requirement_unique (culture_program_id ASC, name ASC) VISIBLE;
;

CREATE TABLE obe_course_outline_audit_report (
    id BIGINT NOT NULL,
    course_outline_id BIGINT NOT NULL,
    weight_setting_sign BIGINT NULL COMMENT '课程权重设置标识',
    course_basic_info MEDIUMTEXT NULL COMMENT '课程基础信息',
    course_target_info MEDIUMTEXT NULL COMMENT '课程目标情况',
    rationality_evaluation MEDIUMTEXT NULL COMMENT '合理性评价',
    PRIMARY KEY (id)
)  ENGINE=INNODB DEFAULT CHARACTER SET=UTF8MB4 COLLATE=utf8mb4_general_ci COMMENT='课程目标达成情况评价依据合理性审核表';
