package com.qmth.teachcloud.obe.been.result.report.audit;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 课程目标达成情况评价依据合理性审核表
 * @Author: CaoZixuan
 * @Date: 2024-10-08
 */
public class AuditReport {
    @ApiModelProperty("课程基础信息")
    private CourseBasicInfo courseBasicInfo;

    @ApiModelProperty("课程目标情况")
    private CourseTargetInfo courseTargetInfo;

    @ApiModelProperty("合理性评价")
    private RationalityEvaluation rationalityEvaluation;

    public CourseBasicInfo getCourseBasicInfo() {
        return courseBasicInfo;
    }

    public void setCourseBasicInfo(CourseBasicInfo courseBasicInfo) {
        this.courseBasicInfo = courseBasicInfo;
    }

    public CourseTargetInfo getCourseTargetInfo() {
        return courseTargetInfo;
    }

    public void setCourseTargetInfo(CourseTargetInfo courseTargetInfo) {
        this.courseTargetInfo = courseTargetInfo;
    }

    public RationalityEvaluation getRationalityEvaluation() {
        return rationalityEvaluation;
    }

    public void setRationalityEvaluation(RationalityEvaluation rationalityEvaluation) {
        this.rationalityEvaluation = rationalityEvaluation;
    }
}
