package com.qmth.teachcloud.obe.been.result.report.audit;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 课程评价
 * @Author: CaoZixuan
 * @Date: 2024-10-08
 */
public class CourseEvaluate {

    @ApiModelProperty("目标名称")
    private String name;

    @ApiModelProperty("过程性评价")
    private List<EvaluateInfo> procedureEvaluateLit;

    @ApiModelProperty("终结性评价")
    private EvaluateInfo finalityEvaluate;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<EvaluateInfo> getProcedureEvaluateLit() {
        return procedureEvaluateLit;
    }

    public void setProcedureEvaluateLit(List<EvaluateInfo> procedureEvaluateLit) {
        this.procedureEvaluateLit = procedureEvaluateLit;
    }

    public EvaluateInfo getFinalityEvaluate() {
        return finalityEvaluate;
    }

    public void setFinalityEvaluate(EvaluateInfo finalityEvaluate) {
        this.finalityEvaluate = finalityEvaluate;
    }
}

