package com.qmth.teachcloud.obe.been.result.report.audit;

import com.qmth.teachcloud.obe.enums.EvaluationLevelEnum;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 合理性评价详情
 * @Author: CaoZixuan
 * @Date: 2024-10-08
 */
public class RationalityEvaluationDetail {

    @ApiModelProperty("序号")
    private Integer index;

    @ApiModelProperty("评价内容")
    private String content;

    @ApiModelProperty("等级")
    private EvaluationLevelEnum level;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public EvaluationLevelEnum getLevel() {
        return level;
    }

    public void setLevel(EvaluationLevelEnum level) {
        this.level = level;
    }
}
