package com.qmth.teachcloud.obe.enums;

/**
 * @Description: 评价等级
 * @Author: CaoZixuan
 * @Date: 2024-10-08
 */
public enum EvaluationLevelEnum {
    A("合理"), B("较合理"), C("不合理");

    private final String desc;

    EvaluationLevelEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
