package com.qmth.teachcloud.obe.been.result.report.audit;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 合理性评价
 * @Author: CaoZixuan
 * @Date: 2024-10-08
 */
public class RationalityEvaluation {

    @ApiModelProperty("评价集合")
    private List<RationalityEvaluationDetail> rationalityEvaluationDetailList;

    @ApiModelProperty("存在的问题和改进")
    private String questionAndAdvice;

    @ApiModelProperty("专业负责人")
    private String professionalManager;

    @ApiModelProperty("评价日期")
    private Long evaluateDate;

    @ApiModelProperty("审核人")
    private String auditor;

    @ApiModelProperty("审核日期")
    private Long auditDate;

    public List<RationalityEvaluationDetail> getRationalityEvaluationDetailList() {
        return rationalityEvaluationDetailList;
    }

    public void setRationalityEvaluationDetailList(List<RationalityEvaluationDetail> rationalityEvaluationDetailList) {
        this.rationalityEvaluationDetailList = rationalityEvaluationDetailList;
    }

    public String getQuestionAndAdvice() {
        return questionAndAdvice;
    }

    public void setQuestionAndAdvice(String questionAndAdvice) {
        this.questionAndAdvice = questionAndAdvice;
    }

    public String getProfessionalManager() {
        return professionalManager;
    }

    public void setProfessionalManager(String professionalManager) {
        this.professionalManager = professionalManager;
    }

    public Long getEvaluateDate() {
        return evaluateDate;
    }

    public void setEvaluateDate(Long evaluateDate) {
        this.evaluateDate = evaluateDate;
    }

    public String getAuditor() {
        return auditor;
    }

    public void setAuditor(String auditor) {
        this.auditor = auditor;
    }

    public Long getAuditDate() {
        return auditDate;
    }

    public void setAuditDate(Long auditDate) {
        this.auditDate = auditDate;
    }
}
